<script setup lang="ts">
import HeaderMain from "@/components/HeaderMain.vue";
import ImageGallery from "@/components/ImageGallery.vue";
</script>

<template>
  <main>
    <HeaderMain />
    <ImageGallery />
  </main>
</template>

<style lang="scss">
@import "@/assets/styles/main";
</style>
